.UIPSelect
{
    border:1px solid #aaaaaa;
	display:table;
	text-align:left;
	width:208px;
	overflow: visible;
}

.ClsItem { 
	list-style-type: none; margin: 0; padding: 0; 
	width:200px;
	min-height: 20px;
	/*max-height: 100px;*/
	overflow: visible;
	overflow-y:auto; 
	list-style: none;
}
.ClsItem li { margin: 3px; padding: 3px; font-size: 14px; height: 18px; line-height:18px;overflow:hidden;}
.ClsItem li span { float:right;margin-top:1px; }
.emptyCls {
	font-size:16px;
	text-align:center;
}
#resultCls {
	border: 0px solid #808080;
}
#trash {
	border:2px dashed #808080;
}
.miniTrash {
	width:0px;
	height:0px;
	visibility:hidden;
	display:none;
}

.InputStealth {
	width:1px;
	height:1px;
	border:0px;
	display:inline;
	margin:0px;
	padding:0px;
	visibility:hidden;
}
.searchCls {
	height:20px;
	margin-bottom:6px;
}
.searchClsReadonly
{
	cursor:default;
}
